Results 1 to 2 of 2

Yesterday I downloaded BlackBerry_Simulators_5.0.0.681_8900 & BlackBerry_Simulators_5.0.0.1051_8350i-Sprint from the BlackBerry website. Once the download was complete, ... Software & Theme Development forum

  1. #1
    JavaBratt's Avatar
    JavaBratt no está en línea Stack Professional
    Join Date
    Apr 2011
    Posts
    548

    Question Can't install simulators; archive corrupted? HELP PLZ

    Advertisement



    Yesterday I downloaded BlackBerry_Simulators_5.0.0.681_8900 & BlackBerry_Simulators_5.0.0.1051_8350i-Sprint from the BlackBerry website. Once the download was complete, I attempted to install the 8900 sim, and received an error message. I then attempted to install the 8350i sim, and received the same. Both times the error looked like...



    I tried double clicking to install, as well as right click>Run As Admin, but received the same error no matter what.

    I then thought maybe it was due to downloading both simulators simultaneously, so I downloaded just the 8900 sim alone and again attempted to install it. Unfortunately I received the same error as above.

    Does anyone have any ideas as to what could be causing me to have this problem as I have a half dozen other sims that I don't recall having any installation issues with?

    Is there a way to fix this so that I can install these simulators as I would really like to be able to use them?

    Also, I have Windows 7 Home Premium, Service Pack 1 64-bit

    Thanks in advance to anyone who replies!
    iPhone 5C | iOS 7.0.4
    iPad 3 - 32GB | iOS 7.0.4

    Theme Support Info

  2. #2
    JavaBratt's Avatar
    JavaBratt no está en línea Stack Professional
    Join Date
    Apr 2011
    Posts
    548
    To anyone else having this problem, I have since figured out that this issue is a direct result of using Firefox.

    I recently attempted to download another simulator using Firefox and received the above error message again. I immediately closed the browser, opened Internet Explorer and tried again. Whala, it downloaded without any issues whatsoever. So I tried this a second time with another simulator using Firefox, and again got the error message. Again went to IE, and it downloaded with no issue.

    So while I am unsure about other browsers, I am 100% certain in this case that the error is due to Firefox. So if you experience the issue with a browser other than Firefox or IE, I strongly recommend installing IE and seeing if it solves the problem

    Hope this helps!
    iPhone 5C | iOS 7.0.4
    iPad 3 - 32GB | iOS 7.0.4

    Theme Support Info

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •